【活用ガイド】

[English]

JVNDB-2010-000008

Compiere におけるクロスサイトスクリプティングの脆弱性

概要

株式会社アルマスが提供する Compiere には、クロスサイトスクリプティングの脆弱性が存在します。

株式会社アルマスが提供する Compiere は、Enterprise Resource Planning (ERP) および Customer Relationship Management (CRM) ソフトウェアです。Compiere には、クロスサイトスクリプティングの脆弱性が存在します。

なお、本脆弱性は JVN#38687002 とは異なる問題です。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社デジタル・ラボ 田所 成久 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


株式会社アルマス
  • Compiere J300_A02 およびそれ以前

想定される影響

Compiere にログイン済みのユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

株式会社アルマス
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-1333
参考情報

  1. JVN : JVN#57963254
  2. National Vulnerability Database (NVD) : CVE-2010-1333
  3. ISS X-Force Database : 57494
  4. ISS X-Force Database : 57493
  5. OPEN SOURCE VULNERABILITY DATABASE (OSVDB) : 63419
更新履歴

[2010年04月01日]
  掲載